2025-07-09 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 3.5.1

2024-12-10 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 3.4.0
	* openssl.gpg: updated

2024-04-10 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 3.3.0

2024-01-15 Thomas Orgis <sobukus@sourcemage.org>
	* BUILD, FINAL: Rework the wretched wget preservation hack
	  not to overwrite libraries being in use (by sshd, for example).

2023-12-04 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 3.2.0
	* openssl.gpg: updated
	* UP_TRIGGERS: use check_self

2023-03-18 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 3.1.0

2023-02-08  Florian Franzmann  <bwlf@bandrate.org>
	* DETAILS: version 3.0.8, SECURITY_PATCH++, fixes CVE-2022-4304, CVE-2022-4203, CVE-2023-0215, CVE-2022-4450,
	  CVE-2023-0216, CVE-2023-0217, CVE-2023-0401

2022-11-01 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 3.0.7
	* openssl.gpg: updated

2022-11-0` Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 3.0.7, fixes CVE-2022-3786 and CVE-2022-3602

2022-07-07  Florian Franzmann  <bwlf@bandrate.org>
	* DETAILS: version 3.0.5, SECURITY_PATCH++, fixes CVE-2022-2274, CVE-2022-2097
	* patches/71ad6a8da3e39bd4caf5c6c767287ddd9bce8bae.patch: removed

2022-06-27 Thomas Orgis <sobukus@sourcemage.org>
	* DETAILS: ++SECURITY_PATCH
	* PRE_BUILD, patches/71ad6a8da3e39bd4caf5c6c767287ddd9bce8bae.patch:
	  import fix for the recent remote memory corruption

2022-06-24  Florian Franzmann  <bwlf@bandrate.org>
	* DETAILS: version 3.0.4, SECURITY_PATCH++, fixes CVE-2022-2068

2022-05-21  Florian Franzmann  <bwlf@bandrate.org>
	* BUILD: build manpages in BUILD instead of INSTALL

2022-05-06  Florian Franzmann  <bwlf@bandrate.org>
	* DETAILS: version 3.0.3, SECURITY_PATCH++, fixes CVE-2022-1473,
	  CVE-2022-1434, CVE-2022-1343, CVE-2022-1292

2022-03-19 Treeve Jelbert <treeve@sourcemage.org>
	* UP_TRIGGERS: fix syntax

2022-03-15  Thomas Orgis <sobukus@sourcemage.org>
	* DETAILS: version 3.0.2

2021-12-26  Florian Franzmann  <bwlf@bandrate.org>
	* DETAILS: version 3.0.1

2021-09-18  Florian Franzmann  <bwlf@bandrate.org>
	* DETAILS: version 3.0.0
	* PRE_BUILD, man-section.patch: remove obsolete patch

2021-08-29  Florian Franzmann  <bwlf@bandrate.org>
	* DETAILS: version 1.1.1l, SECURITY_PATCH++, fixes CVE-2021-3711,
	  CVE-2021-3712

2021-03-26 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 1.1.1k, SECURITY_PATCH++, fixes CVE-2021-3450,
    CVE-2021-3449

2021-02-19 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 1.1.1j, SECURITY_PATCH++, fixes CVE-2021-23841,
	  CVE-2021-23840

2020-12-08 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 1.1.1i, SECURITY_PATCH++, fixes CVE-2020-1971

2020-09-23 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 1.1.1h

2020-07-25 Florian Franzmann <bwlf@bandrate.org>
	* PRE_BUILD, man-section.patch: avoid conflict with files from shadow,
	  patch adapted from Debian

2020-04-21 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 1.1.1g, SECURITY_PATCH++

2020-04-04 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 1.1.1f

2020-03-20 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 1.1.1e, SECURITY_PATCH++, fixes CVE-2019-1551

2019-09-11 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 1.1.1d, SECURITY_PATCH++

2019-05-31 Remko van der Vossen <wich@sourcemage.org>
	* DETAILS, DEPENDS, PRE_BUILD, REPAIR^all^PRE_SUB_DEPENDS: version 1.1.1c

2019-03-29  Treeve Jelbert <treeve@sourcemage.org>
	* CONFLICTS: add openssl-1.1

2019-03-02 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 1.0.2r, SECURITY_PATCH++

2019-01-20  Treeve Jelbert <treeve@sourcemage.org>
 	* DEPENDS: delete gnupg

2018-11-21 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 1.0.2q, SECURITY_PATCH++

2018-09-12 Treeve Jelbert <treeve@sourcemage.org>
	* BUILD INSTALL: remove unnecessary make_single

2018-08-17 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 1.0.2p, SECURITY_PATCH++

2018-03-29 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 1.0.2o, SECURITY_PATCH++

2017-12-08 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 1.0.2n, SECURITY_PATCH++

2017-11-02 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 1.0.2m, SECURITY_PATCH++

2017-08-05 Remko van der Vossen <wich@sourcemage.org>
	* BUILD: build using arch from selected archspec

2017-05-25 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 1.0.2l

2017-01-26 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 1.0.2k, SECURITY_PATCH++

2016-09-26 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 1.0.2j, SECURITY_PATCH++. This fixes CVE-2016-7052

2016-09-22 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 1.0.2i, SECURITY_PATCH++. This fixes CVE-2016-2183,
	  CVE-2016-6303, CVE-2016-6302, CVE-2016-2182, CVE-2016-2180, CVE-2016-2177,
	  CVE-2016-2178, CVE-2016-2179, CVE-2016-2181 and CVE-2016-6306

2016-05-03 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 1.0.2h, SECURITY_PATCH=33

2016-04-16 Vlad Glagolev <stealth@sourcemage.org>
	* openssl.gpg: added 7DF9EE8C public key (Richard Levitte
	  <richard@levitte.org>), required for 0.9 branch

2016-03-01 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 1.0.2g, SECURITY_PATCH=32

2016-01-28 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 1.0.2f, SECURITY_PATCH++, fixes CVE-2016-0701

2015-12-05 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 1.0.2e, SECURITY_PATCH++
	* SUB_DEPENDS, PRE_SUB_DEPENDS, PREPARE, DETAILS: remove option for openssl
	  0.9, this version is end of life

2015-08-16 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 1.0.2d

2015-07-09 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 1.0.1p, this fixes CVE-2015-1793

2015-06-12 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 1.0.1o

2015-06-11 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 0.9.8zg, 1.0.1n, SECURITY_PATCH++
	  https://www.openssl.org/news/secadv_20150611.txt

2015-03-19 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 0.9.8zf, 1.0.1m, SECURITY_PATCH++
	  https://www.openssl.org/news/secadv_20150319.txt

2015-03-06 Vlad Glagolev <stealth@sourcemage.org>
	* PROVIDES: changed mode to 755
	* PREPARE: move triggering to UP_TRIGGERS
	* {REPAIR^none^,}PRE_REMOVE: added, for proper upgrading procedure to
	  libressl

2015-01-16 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 0.9.8ze, 1.0.1l

2015-01-08 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 0.9.8zd, 1.0.1k, SECURITY_PATCH++
	  https://www.openssl.org/news/secadv_20150108.txt

2014-12-31 Eric Sandall <sandalle@sourcemage.org>
	* BUILD: Work-around for Bug #556 no longer needed
	* INSTALL: Parallel jobs on install work, re-enable with make_normal

2014-10-15 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: versions 1.0.1j and 0.9.8zc, SECURITY_PATCH++, fixes
	  for CVE-2014-3513, CVE-2014-3567, CVE-2014-3568

2014-10-08 Treeve Jelbert <treeve@sourcemage.org>
	* CONFLICTSL fix permissions

2014-08-19 Treeve Jelbert <treeve@sourcemage.org>
	* PROVIDES, CONFLICTS: added, to allow libressl as na alternative
	* UP_TRIGGERS: test for libressl as well
	* PREPARE: check for libressl

2014-08-07 Vlad Glagolev <stealth@sourcemage.org>
	* DETAILS: updated spell to 1.0.1i (branch 1.0), 0.9.8zb (branch 0.9);
	  SECURITY_PATCH++ (9 CVEs)
	* openssl.gpg: imported 0E604491 public key (Matt Caswell
	  <matt@openssl.org>)

2014-06-05 Vlad Glagolev <stealth@sourcemage.org>
	* DETAILS: updated spell (branch 1.0) to 1.0.1h, (branch 0.9) to
	  0.9.8za; SECURITY_PATCH++ (7 CVEs)

2014-04-08 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 1.0.1g, SECURITY_PATCH=22, CVE-2014-0160
	* openssl.gpg: import key FA40E9E2

2014-01-07 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 1.0.0l, SECURITY_PATCH=21

2013-06-17 Remko van der Vossen <wich@sourcemage.org>
	* INSTALL: workaround for bug #556

2013-03-03 Vlad Glagolev <stealth@sourcemage.org>
	* UP_TRIGGERS: added recast on x.y -> x.z upgrades

2013-02-11 Eric Sandall <sandalle@sourcemage.org>
	* CONFIGURE: Remove TLSEXT option (See Bug #511)

2013-02-05 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 0.9.8y, 1.0.0k, SECURITY_PATCH=20
	  http://www.openssl.org/news/secadv_20130205.txt

2012-06-09 Vlad Glagolev <stealth@sourcemage.org>
	* UP_TRIGGERS: don't go below spell_ok if it fails check

2012-05-10 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 0.9.8x, 1.0.0j, SECURITY_PATCH=19
	  http://www.openssl.org/news/secadv_20120510.txt

2012-05-10 Vlad Glagolev <stealth@sourcemage.org>
	* BUILD: fixed #225

2012-04-25 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 0.9.8w, SECURITY_PATCH=18
	  http://www.openssl.org/news/secadv_20120424.txt

2012-04-20 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 0.9.8v, 1.0.0i, SECURITY_PATCH=17
	  http://www.openssl.org/news/secadv_20120419.txt
q
2012-03-12 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 0.9.8u, 1.0.0h, SECURITY_PATCH=16
	  http://www.openssl.org/news/secadv_20120312.txt

2012-01-18 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 0.9.8t, 1.0.0g, SECURITY_PATCH=15
	  http://www.openssl.org/news/secadv_20120118.txt

2012-01-04 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 0.9.8s, 1.0.0f, SECURITY_PATCH=14
	  http://www.openssl.org/news/secadv_20120104.txt

2011-12-13 Vlad Glagolev <stealth@sourcemage.org>
	* {PRE_}SUB_DEPENDS: added, to select 1.0 branch externally
	* REPAIR^all^PRE_SUB_DEPENDS: added

2011-09-07 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 1.0.0e, SECURITY_PATCH=13
	  http://www.openssl.org/news/secadv_20110906.txt

2011-02-09 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 0.9.8r, 1.0.0d, SECURITY_PATCH=12
	  http://www.openssl.org/news/secadv_20110208.txt
	* openssl.gpg: added key 5A6A9B85

2010-12-02 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 0.9.8q, 1.0.0c, SECURITY_PATCH=11, #15917

2010-11-17 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 0.9.8p, 1.0.0b, SECURITY_PATCH=10, #15907

2010-10-20 Vlad Glagolev <stealth@sourcemage.org>
	* CONFIGURE: TLS ext is mostly required option

2010-06-02 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 0.9.8o, 1.0.0a, SECURITY_PATCH=9

2010-04-17 Vlad Glagolev <stealth@sourcemage.org>
        * DETAILS: PATCHLEVEL=2 for 1.0
        * BUILD: corrected lib path (fixes installation on x86-64 systems)

2010-04-04 Vlad Glagolev <stealth@sourcemage.org>
	* DETAILS: PATCHLEVEL=1 for 1.0 branch
	* BUILD: enable md2 by default (still needed somewhere, e.g. nmap)

2010-03-30 Eric Sandall <sandalle@sourcemage.org>
	* DETAILS: Fix GPGME -> OPENSSL for branch variable

2010-03-29 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS, PREPARE: added support for 1.0.0, default is 0.9.8n

2010-03-24 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 0.9.8n, SECURITY_PATCH=8

2010-02-26 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 0.9.8m, SECURITY_PATCH=7

2009-11-06 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 0.9.8l, SECURITY_PATCH=6, CVE-2009-3555
	* openssl.gpg: added key 2719AF35

2009-10-05 Julien "_kaze_" ROZO <julien@rozo.org>
	* CONFIGURE, BUILD: added the possibility to enable/disable TLS extensions

2009-08-03 George Sherwood <gsherwood@sourcemage.org>
	* DEPENDS: Added suggest_depends ca-certificates

2009-07-30 Arjan Bouter <abouter@sourcemage.org>
	* DEPENDS: added missing optional deps on gmp and zlib

2009-07-23 Arwed v. Merkatz <v.merkatz@gmx.net>
	* BUILD: do wget build in subshell, unsetting OPTS, otherwise the wget
	  build fails due to unrecognized option --openssldir=/etc/ssl

2009-03-25 Vlad Glagolev <stealth@sourcemage.org>
	* DETAILS: updated spell to 0.9.8k, SECURITY_PATCH+=1:
	  http://www.openssl.org/news/secadv_20090325.txt
	* BUILD, INSTALL: fixed multijob build

2009-01-07 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 0.9.8j, SECURITY_PATCH=4
	  http://www.openssl.org/news/secadv_20090107.txt

2008-09-15 Elisamuel Resto <ryuji@sourcemage.org>
	* DETAILS: Use GPG signatures to check sources instead of sha512 hash

2008-09-15 Vlad Glagolev <stealth@sourcemage.org>
	* DETAILS: updated spell to 0.9.8i; cleaned up; quoting paths; reworded
	  short and long descriptions; added a "/" to website url
	* INSTALL: quoting paths; cleaned up
	* PRE_BUILD: quoting paths

2008-05-28 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 0.9.8h, SECURITY_PATCH=3
	  http://www.openssl.org/news/secadv_20080528.txt

2008-01-13 Andraž "ruskie" Levstik <ruskie@mages.ath.cx>
	* BUILD: updated a bit, krb5 is passed via OPTS
	* CONFIGURE: added to enable/disable sse support(they call it sse2 but
	  it seems to work on sse only machines as well)
	* DEPENDS: there is no krb5 enable option and ./config feels offended
	  about it ;)

2007-10-19 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 0.9.8g

2007-10-12 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 0.9.8f
	* PRE_BUILD, evp_lib.c.diff: removed patch

2007-06-19 Thomas Orgis <sobukus@orgis.org>
	* PRE_BUILD: sed the retarded config for not issuing -march=ev6; fixes alpha
	* BUILD: exclude alpha arch from the -O hack, as it is an arch with a
	  sane set of registers (bug #13855 doesn't apply)

2007-06-18 Jaka Kranjc <lynxlynxlynx@sourcemage.org>
	* BUILD: add -O if no -Optimisation is specified #13855

2007-05-01 Ladislav Hagara <hgr@vabo.cz>
	* PRE_BUILD, evp_lib.c.diff: applied upstream patch [Bug 13750]
	* DETAILS: PATCHLEVEL=1

2007-02-24 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 0.9.8e

2006-09-28 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 0.9.8d, SECURITY_PATCH=2
	  http://www.openssl.org/news/secadv_20060928.txt

2006-09-06 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: updated to version 0.9.8c (fixes
	  http://www.openssl.org/news/secadv_20060905.txt),
	  removed UPDATED and BUILD_API, added SECURITY_PATCH

2006-06-16 Jaka Kranjc <lynxlynxlynx@sourcemage.org>
	* UP_TRIGGERS: replaced fast_up_depends with show_up_depends, bug #12665

2006-05-04 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 0.9.8b

2006-04-28 Arwed v. Merkatz <v.merkatz@gmx.net>
	* UP_TRIGGERS: replaced 'gaze depends' call with
	  fast_up_depends, bug #10661

2006-03-12 Karsten Behrmann <BearPerson@sourcemage.org>
	* DETAILS: (automated) Add KEYWORDS

2006-02-08 Eric Sandall <sandalle@sourcemage.org>
	* DEPENDS: Depends on smgl-fhs (for directory structure)

2006-02-06 Eric Sandall <sandalle@sourcemage.org>
	* DEPENDS: Depends on gnupg (for SOURCE verification)

2005-10-11 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 0.9.8a

2005-09-05 Seth Woolley <seth@tautology.org>
	* BUILD: avoid distcc recursive looping -- there is a companion fix
	  in sorcery (this is just for those who don't have it) (thx dmlb)

2005-09-04 Seth Woolley <seth@tautology.org>
	* BUILD,INSTALL: move all this logic to BUILD where it makes more sense
	* protected: not needed anymore since we do it all in BUILD (thx afk)

2005-09-03 Seth Woolley <seth@tautology.org>
	* UP_TRIGGERS: added ABI-change detection to cast all things
	  depending on openssl when an ABI change happens using (currently)
	  experimental UP_TRIGGERS
	* actually call it UP_TRIGGERS
	* OLD_SPELL_VERSION isn't available for depends resolution fix
	* build a fake wget inline so we don't bork it on ABI changes
	* make sure INSTALL_ROOT is properly used

2005-07-11 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 0.9.8

2005-04-13 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 0.9.7g

2005-03-23 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 0.9.7f

2005-03-17 Eric Sandall <sandalle@sourcemage.org>
	* DETAILS: Removed MAKE_NJOBS=1
	* BUILD: Run make_single before make
	* INSTALL: Run make_normal before install

2005-01-25 Eric Sandall <sandalle@sourcemage.org>
	* BUILD: Check OPTS for no-krb5 and then pass that, if needed
	  The real OPTS variable breaks openssl's ./Configure
	  Forgot to copy my "working" BUILD before submitting
	* HISTORY: Fixed date (day + 1)

2005-01-24 Eric Sandall <sandalle@sourcemage.org>
	* DETAILS: Added BUILD_API=2
	* DEPENDS: Added optional dependency on krb5
	* BUILD: Converted to build_api 2
	  Apply no-krb5 if krb5 is unwanted
	* INSTALL: Branched from BUILD
	  Converted to build_api 2

2004-10-25 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 0.9.7e

2004-03-17 Seth Woolley <seth@tautology.org>
	* DETAILS: update to 0.9.7d SECURITY UPDATE

2004-03-13 Arwed v. Merkatz <v.merkatz@gmx.net>
	* BUILD: remove -m486 from CFLAGS

2003-12-10 Arwed v. Merkatz <v.merkatz@gmx.net>
	* BUILD: don't let the Makefile chmod 644 /usr/lib/pkgconfig

2003-11-30 Eric Sandall <sandalle@sourcemage.org>
	* BUILD: Use INSTALL_ROOT

2003-10-29 Eric Sandall <sandalle@sourcemage.org>
	* DETAILS: MAKE_NJOBS=1
	* HISTORY: Formatted to Guru Handbook

2003-10-01 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: updated to 0.9.7c
	  removed MAINTAINER, adamsgl@dhbit.ca is no longer with us

2003-04-11 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: updated to 0.9.7b
	* removed patches

2003-03-25 Ladislav Hagara <hgr@vabo.cz>
	* patches secadv_20030317.txt and secadv_20030319.txt

2003-02-20 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: updated to 0.9.7a

2003-01-06 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: updated to 0.9.7
	* removed config.patch

2002-12-23 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: Corrected MD5 - bug 1969

2002-12-06 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: Updated to 0.9.6h

2002-11-29 Ladislav Hagara <hgr@vabo.cz>
	* POST_INSTALL: Removed
	* Corrected openssh spell

2002-10-16 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: Removed nonfunctional mirror - bug 1337

2002-10-12 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: Corrected MD5
	* HISTORY: Reformatted according to Grimoire Gurus Handbook

2002-09-10 Adam Clark <adamsgl@dhbit.ca>
	* BUILD: Fixed up for optimizations & threads

2002-08-19 Adam Clark <adamsgl@dhbit.ca>
	* DETAILS: Fixed up MD5s, added SM backup URL, added LICENSE URL

2002-08-13 Adam Clark <adamsgl@dhbit.ca>
	* DETAILS: Updated to 0.9.6g

2002-07-30 Adam Clark <adamsgl@dhbit.ca>
	* DETAILS: Updated to 0.9.6e (security fixes)

2002-05-26 Adam Clark <adamsgl@dhbit.ca>
	* DETAILS: Updated to 0.9.6d

2002-03-20 Luis M. Lourenco <aeron@netcabo.pt>
	* BUILD: Changed MANDIR to /usr/share/man.
